gpSPhone in 1.1.4

Discussion in 'Gameboy Advance emulator (gpSPhone)' started by xanmas, Mar 3, 2008.

  1. xanmas

    xanmas New Member

    Joined:
    Dec 25, 2007
    Messages:
    6
    Likes Received:
    0
    Hey,

    I just upgraded to 1.1.4 and have installed gpSPhone with three roms and the bios.

    The roms are showing up, the bios is supposedly there when I put it there with winSCP but when I try to play a game I still get the "Sorr'', but ipSP requir s a Gamebo Adva" (The bios is in /Applications/gpSPhone.app)

    I've tried to download the bios from the installer but unfortunately it didn't fix my problem either.

    Anyone know whats up? Is it just that gpSPhone will not work with 1.1.4?

    Thanks in advanced.

Share This Page